/*
@font-face {
	font-family: "HPSimplified";
	font-style: normal;
	font-weight: normal;
	src:
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-regular-eot.eot?#iefix") format("embedded-opentype"),
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-regular-woff.woff") format("woff"),
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-regular-ttf.ttf") format("truetype");
}

@font-face {
	font-family: "HPSimplified";
	font-style: normal;
	font-weight: bold;
	src:
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-bold-eot.eot?#iefix") format("embedded-opentype"),
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-bold-woff.woff") format("woff"),
		url("https://ssl.www8.hp.com/h10180/hp-fonts/v2-0/hps-euro-w01-bold-ttf.ttf") format("truetype");
}

@font-face {
	font-family: "HPSimplified";
	font-style: normal;
	font-weight: 100;
	src: url("../../fonts/HPSimplifiedW01-Light.eot?#iefix") format("embedded-opentype"),
		url("../../fonts/HPSimplifiedW01-Light.woff") format("woff"),
		url("../../fonts/HPSimplifiedW01-Light.ttf") format("truetype");
}

@font-face {
	font-family: "HPSimplified-light";
	font-style: normal;
	src: url("../../fonts/HPSimplifiedW01-Light.eot?#iefix") format("embedded-opentype"),
		url("../../fonts/HPSimplifiedW01-Light.woff") format("woff"),
		url("../../fonts/HPSimplifiedW01-Light.ttf") format("truetype");
}

@font-face {
	font-family: 'hp_simplified_w01_boldregular';
	font-style: normal;
	font-weight: normal;
	src: url('../../fonts/hps-euro-w01-bold-ttf-webfont.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/hps-euro-w01-bold-ttf-webfont.woff') format('woff'),
		url('../../fonts/hps-euro-w01-bold-ttf-webfont.ttf') format('truetype'),
		url('../../fonts/hps-euro-w01-bold-ttf-webfont.svg#hp_simplified_w01_boldregular') format('svg');
}

@font-face {
	font-family: 'hp_simplified_w01_regularRg';
	font-style: normal;
	font-weight: normal;
	src: url('../../fonts/hps-euro-w01-regular-ttf-webfont.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/hps-euro-w01-regular-ttf-webfont.woff') format('woff'),
		url('../../fonts/hps-euro-w01-regular-ttf-webfont.ttf') format('truetype'),
		url('../../fonts/hps-euro-w01-regular-ttf-webfont.svg#hp_simplified_w01_regularRg') format('svg');
}
*/

* {
	box-sizing: border-box;
	-webkit-font-smoothing:antialiased;
}
html {
	font-size: 16px;
	font-family: "HPSimplified", arial;
	background-color: #FFFFFF;
	width:100%;
	min-width:320px;
	height:100%;
	overflow:auto;
}
html.refreshing {
	overflow:hidden;
}
html.refreshing body{
	overflow:scroll;
}
html.refreshing:before {
	content:' ';
	position:fixed;
	top:0;
	left:0;
	z-index:999999;
	width:100%;
	height:100%;
	display:block;
	background:url('../../img/loader.gif') no-repeat center center;
}
body { font-size: 1em; line-height: normal; margin:0; padding:0; }

/* utility classes */
.clear {
	clear:both;
	margin:0;
	height:0;
	line-height:0;
	height:0;
	display:block;
}

.ui-tooltip {
	position: absolute;
	background:#fff;
	padding: 10px;
	max-width: 300px;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.15);
	border: 2px solid #ccc;
	z-index:99;
}
.ui-tooltip:before {
	content:'';
	display:block;
	position:absolute;
	height:12px;
	width:17px;
}
.ui-tooltip.left:before {
	left:11px;
}
.ui-tooltip.right:before {
	right:11px;
}
.ui-tooltip.top:before {
	background: url(http://www8.hp.com/us/en/images/i/header-footer/caas-hf-v3/s-hf-v3r.gif) no-repeat -98px -1px;
	top:-12px;
}
.ui-tooltip.bottom:before {
	content:'';
	background: url(http://www8.hp.com/us/en/images/i/header-footer/caas-hf-v3/s-hf-v3r.gif) no-repeat -123px -1px;
	bottom:-12px;
}
.ui-tooltip-content .title {
	margin:0 0 5px 0;
	padding:0;
	font-size:0.9em;
	font-family: "HPSimplified";
}
.ui-tooltip-content .content {
	margin:0;
	padding:0;
	font-size:0.8em;
	top: 0px;
	font-family: "HPSimplified";
}
.ui-tooltip-content .content p {
	margin: 0px;
	padding-top: 10px;
}
.hasTooltip .tooltipContent {
	display:none;
}

img {
	border:none;
}

#header,
#main,
#footer {
	display:block;
}

#content .topgradient {
	background:#FBFBFB;
}

.row {
	max-width:1220px;
}
#viewalloption { font-family: "HPSimplifiedLight"; }